this is fine

mysql2 gem installation hell
Install older version of MySQL (5.5) and mysql2 gem with homebrew
March Picks
Interesting content from March 2016
RabbitMQ with Exponential Backoff
How to create a proper retry mechanism on top of RabbitMQ using exponential backoff
Picks of Feb 8th